@charset "utf-8";
/* CSS Document */

/* Site Layout */

body {
	
		background-color:#FFFFFF;	
		margin:0px;
		padding:0px;
	
}
.left{
background-color: transparent;
background-image: url(../image/edge-left.jpg);
background-repeat: repeat-y;
background-position: left top;
padding-left: 37px;
}

.right{
background-color: transparent;
background-image: url(../image/edge-right.jpg);
background-repeat: repeat-y;
background-position: right top;
padding-right: 47px;
}
#mainContainer	{
	

	margin:auto;
	width:800px;

}

#main1Container	{
	

	margin:auto;
	width:800px;

}

#header	{
	height:82px;
	margin:auto;
	margin-bottom:20px;
	width:800px;
	text-align:right;
	
}

#tag	{
	clear:left;
	background-color:#7DBC3F;
	height:25px;
	margin:auto;
	padding-top:2px;
	padding-bottom:7px;
	width:800px;
}


#leftSidebar {
		
	float:left;
	text-align:center;
	width:160px;	
	margin-left:10px;
	
}
#leftSidebar img {
	min-width: 140px; height:auto; max-width: 140px;
}
#leftSidebar a:link, a:visited {
	color:#006633;
	text-decoration:none;	
}

a img {
	
	border:none;	
}

#books {
	
	
	float:left;
	margin-bottom:0px;
	/*margin-top:20px;*/
	text-align:center;
	width:160px;	
	
}

#archives {

	/*float:left;
	min-height:150px;*/
	text-align:left;	
	width:160px;	
	
}
#archives img{
	/*max-width: 150px;*/
}

#main	{
	float:left;
	margin:auto;
	padding:10px;
	width: 610px;
	text-align:left;

}	

#footer	{
	clear:both;
	background-color:#99CC67;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	height:30px;
	margin:auto;
	width:800px;
	vertical-align: middle;
	
}



/* Content Styling */


p	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align: left;
}

ul	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;

}

h1	{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:normal;
	color:#006633;

}

h3	{

	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	font-weight:bold;
	color:#006633;

}


td	{
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;

}


a:link IMG	 {
	border:none;
}

a:visited	IMG	{
	border:none;
}


a:link, a:visited {
	
	color:#006633;	
	
}
.recom-div{
float: left; border-bottom:1px dashed #000; /*border: 3px solid #9D9D9C; border-radius:5px; padding:10px;*/ padding-bottom:10px; margin-bottom:10px;
}
.recom-div-left{
float: left; margin-right: 10px; width: 120px; border:0px solid red;
}
.recom-div-left img{
max-width:100%; max-height:165px;
}
.recom-div-right{
float: left; width: 480px; border:0px solid red;
}
.recom-div-right p{
margin:0; padding: 5px 0 0 0;
}
.recom-div-right .title{
margin:0; padding: 0;
}
.recom-div-right .title a{
font-size: 16px; font-weight: bold; color:#000;text-decoration:none; line-height:130%;
}